Subject: PostgreSQL 7.1 Beta 3 does not run under Cygwin 1.1.8
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Thu, 1 Feb 2001 11:29:37 -0500

On Wed, Jan 31, 2001 at 09:45:17PM -0500, Christopher Faylor wrote:
> - Improve anonymous mmap.

Unfortunately, I think that the above change is preventing PostgreSQL
from running under Cygwin 1.1.8.  When I start postmaster, I get the
following error:

      0 [main] postmaster 1580 fixup_mmaps_after_fork: base address fails to match requested address 0x7030000
C:\cygwin\usr\local\pgsql\bin\postgres.exe: *** recreate_mmaps_after_fork_failed
Startup failed - abort

Any ideas?

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple